Bug 19360 - Anacando intf file Line 438
Summary: Anacando intf file Line 438
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 19361 19657 19840 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-19 01:31 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:31:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-19 01:31:15 UTC
While installing RH7 on a 486 via NFS I got the following message
Traceback (innermot last)
File "/usr/bin/anaconda", line 438 in?
intf.run(todo, test=test)
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py" line 1030 in run

Comment 1 Daniel Roesen 2000-10-19 11:49:51 UTC
*** Bug 19361 has been marked as a duplicate of this bug. ***

Comment 2 Michael Fulbright 2000-10-30 21:10:55 UTC
*** Bug 19657 has been marked as a duplicate of this bug. ***

Comment 3 Michael Fulbright 2000-10-30 21:30:08 UTC
*** Bug 19840 has been marked as a duplicate of this bug. ***

Comment 4 Michael Fulbright 2000-11-03 21:11:08 UTC
Please include instructions on how to reproduce this bug.

Comment 5 Michael Fulbright 2000-11-28 17:31:35 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.